/*
LESS STYLE 
*/

@font-face {
  font-family: 'MyriadPro';
  src: url('../font/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'), 
   url('../font/MyriadPro-Regular.otf')  format('opentype'),
	     url('../font/MyriadPro-Regular.woff') format('woff'), 
		 url('../font/MyriadPro-Regular.ttf')  format('truetype'),
		  url('../font/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


.f-op
{
	 font-family: opensans-regular;
}

.f-avo
{
	font-family: 'utm_avo';
}
.f-avb
{
	font-family: 'UTMAvoBold';
}
.f-hl
{
	font-family: 'utm_helve';
}

.f-14
{
	font-size:14px;
}


* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

/*
NOTE PADDING ONLY GOOG CHORME
(Top) - -webkit-padding-before

(Right - -webkit-padding-end

(Bottom) - -webkit-padding-after

(Left) - -webkit-padding-start
*/

/*
TRANTION

	transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
*/

html, html a {
text-rendering: optimizeLegibility !important;
-webkit-font-smoothing: antialiased !important;
margin: 0;
padding: 0;
-webkit-text-size-adjust: none;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike,  tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	outline:none;
	vertical-align: baseline;
}
input
{
	outline:none;
}
h1,h2,h3,h4,h5,h6
{
	font-weight:normal;
}
.no_magrin
{
	margin:inherit !important;
}
.no_magrin_right
{
	margin-right:inherit !important;
}
.no_padding
{
	padding:inherit !important;
}
.no_border_bottom
{
	border-bottom:none !important;
}

a{
	outline:none;
	text-decoration:none;
	color:#212121;
}
.b{ font-weight:bold;}
.left
{
	float:left;
}
.excerpt
{
	line-height:20px;
}
.u{
	text-transform:uppercase;
}
.row
{
	.full-width;
	margin-bottom:20px;
}
.amination
{
	transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
	-webkit-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-out;
}

.opacity-04
{
	 opacity: 0.4;
	  filter: alpha(opacity=40); /* For IE8 and earlier */
}

.opacity-08
{
	 opacity: 0.8;
	  filter: alpha(opacity=80); /* For IE8 and earlier */
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*{
	margin:0; padding:0;
}
img
{
	border:none;
}
.clearfix:after {
    content: "";
    display: table;
} 
.clearfix:after {
    clear: both;
}
.clearfix {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
	clear: both;
}
textarea,
.FormButton,
.TextBoxField
{
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	border:none;
}
textarea,
.TextBoxField
{

	padding:0 10px;
	height:23px;
	border:1px solid #e2e2e2;
	
}
.FormButton
{
	cursor:pointer;

	color:#f8f8f8;
	
	&:hover
	{
		
	}
}




#top
{
	float:left;
	width:100%;
	height:35px;
	line-height:35px;
	background:#eeeeee;
}

/* INSTAILL  color  */

@color:#4c4c4c;  /* Color Default*/

.c-xanh
{
	color:#19af62;
}
.bg-xanh
{
	background:#19af62;
}

@color_menu:#212121; /* Color Menu */
@color_title:#212121;
.red
{
	color:#de3135 !important;
}

/* Install menu */

@bg_menu:#999; /* Background Menu */

/* End Intall Menu */

@bg_header:#fff;

/* Instaill container */
@container_w:1170px;

/* border*/
.border-radius{
	border-radius:3px;
}
/*
TITLE
*/
h2.title
{
	font-size:24px;
}
h3.title
{
	
}
.font-sw
{
	font-family: 'utm_swiss';
}
.right
{
	float:right;
}
/*=============================
   BODY STYLE 
============================= */

body
{
	color:#555555;
	font-family: 'MyriadPro';
	font-size:14px;
	background:#f8f8f8;
}

/*=============================
   Header Style
============================= */

#header
{
	float:left;
	padding:16px 0 10px 0;
	width:100%;
	position: relative;
}

#logo {
	float: left;
}

#logo .logo a {
	
	
}



.cart
{
	
	
	
	
	
	a{
		color:#ffffff;
		display:inline-block;
		background:#555555;
		height:40px;
		line-height:40px;
		padding:0 15px;
		
		&:hover
		{
			color:#19af62;
		}
	}
	span
	{
		color:#039f00;
	}
}

/*
SLOGAN
*/

.slogan
{
	float:left;
	margin-left:55px;
	font-size:36px;
	.f-avo;
	margin-top:20px;
	color:#000000;
}

.right-top
{
	float:right;
	margin-top:30px;
}
/*
lang-box
*/
.link-user{
	
		height:40px;
		float:left;
		line-height:40px;
	    background:#ffffff;
	    padding:0 15px;
		margin-right:60px;
		border:1px solid #efefef;
		
		a{
			
			display:inline-block;
			color:#555555;
			text-align:center;
			
			
			&:hover,
			&.active
			{
				color:#86c473;
			}
			
		}
	
	
	span
	{
		display:inline-block;
		padding:0 15px;
		color:#efefef;
	}
	
}


/*=============================
   End Header Style
============================= */


/*=============================
   Form Seacrh  Style
============================= */
.frm_search {

	

	float:left;
	margin-left:100px;
	margin-right:60px;

	
	.FormButton {
		
		width: 40px;
		height: 40px;
		background:url(../images/icon/btn-search.png) left center no-repeat #86c473;
		text-indent: -9999px;
		float: left;
		padding:0;
		border: none;
		cursor: pointer;
		
		&:hover
		{
		
		}
		
	}
	
	
	.TextBoxField {
		
		float: left;
		width:320px;
		height: 40px;
		border:none;
		line-height: 40px;
		padding: 0 9px;
		background:#ffffff;
		color:#d9d9d9;
		font-size: 11px;
		
	}
	

}





/*=============================
   End Form Seacrh  Style
============================= */


/*=============================
   Container Style
============================= */

.wrapper
{
	width:@container_w;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
.container
{
	width:@container_w;
	margin-left:auto;
	margin-right:auto;
}

.full-width
{
	width:100%;
	float:left;
}
/*=============================
   Container Style
============================= */

/*=============================
   Menu Style
============================= */
.nav-menu
{
	&:extend(.container);
}

#menu {
	
	.full-width;
	background:#ffffff;
	
	 ul {
		 
		 list-style:none;
		 padding:0;
		 margin:0;
		 
		  li {
			  
			  float: left;
			  position: relative;
			 
			  
		
			  a {
				  
				  color:#555557;
				  height:50px;
				  line-height:55px;
				  font-size:16px;
				  padding:0 18px;
				  display:block;
				  .u;
				  
		       }
			   
			   &>a
			   {
				   
				   &:hover
				   {
					 
					}
				}
			   
			   &:hover,
			   &.CMSListMenuHighlightedLI,
			   &.active
			    {
					> a {
						
						 background:#70b669;
						 color:#fff;
					}
				}
				
				&:hover > ul
					 {
						 display:block;
					 }
					 
					 
				ul 
				{
					width:180px;
					position:absolute;
					z-index:9999;
					display:none;
					background:#ffffff;
					
					li
					{
						width:100%;
						float:left;
						text-transform:none !important; 
						
						&:first-child a
						{
							border-top:0px;
						}
						
						a{
							
							height:auto;
							text-align:left;
							
							.fa
							{
								float:right;
							}
						}
						
						&:hover
							{
								> a{
								background:#70b669;
								}
							}
						
					}
						ul
						{
							width:215px;
							padding-top:0px;
							top:0;
							left:100%;
							position:absolute;
						}
				}
			  
		   }
		   
		}
		

}



.center
{
	text-align:center;
}
.notefind
{
	
	color:#653200;
	margin:10px 0;
}
/*=============================
	Slideshow Style 
============================= */

#slideshow{
	
	width: 100%;
	float:left;
	position: relative;
	

	
	.tp-caption
	{
		background:url(../images/bg/bg-caption-slideshow.png);
		padding:20px 20px 25px 20px;
		line-height:22px;
		
		h3
		{
			font-size:30px;
			margin-bottom:10px;
			color:#555555;
			.u;
		}
		
		p
		{
			line-height:20px;
			font-size:14px;
			color:#555555;
		}
	}
	
}
.tp-bullets.simplebullets.round .bullet
{
	background:#959595 !important;
	border-radius:50%;
	width:13px !important;
	height:13px !important;
	margin:0 3px;
	
	&.selected,
	&:hover
	{
		background:#70b669 !important;
	}
}
/*====REVOLUTION SLIDER
=======================================================*/

.tp-rightarrow, .tp-leftarrow {
    display: block;
    width: 32px;
    height: 100px;
    font-size: 40px;
    text-align: center;
    line-height: 50px;
    color: #ccc;
    position: absolute;
    z-index: 100;
    cursor: pointer;
    top: 45%;
    margin-top: -25px;
    -webkit-transition: all linear .2s;
    -moz-transition: all linear .2s;
    -o-transition: all linear .2s;
    -ms-transition: all linear .2s;
    transition: all linear .2s;
    background: rgba(255, 255, 255, 0.5);
}

.tp-rightarrow {
    right: 0px;
	background:url(../images/icon/tp-rightarrow.png) center center no-repeat;
}

  

.tp-leftarrow {
    left: 0px;
	background:url(../images/icon/tp-leftarrow.png) center center no-repeat;
}

  
    .tp-rightarrow:hover, .tp-leftarrow:hover {
		opacity:0.4;
    }




.button-slide
{
	display:inline-block;
	float:left;
	margin-right:10px;
	background:#878787;
	margin-top:20px;
	.u;
	padding:10px 25px;
	color:#ffffff;
	
	&:hover
	{
		background:#70b669;
	}
}







.slider-full
{
	height:100% !important;
}

/*=============================
	End Slideshow Style 
============================= */



/*=============================
	Breadcrumb Style
============================= */

.breadcrumb
{
	float:right;
	color:#707070;
	line-height:13px;
		
		a {
			display:inline-block;
			padding-right:10px;
			background:url(../images/icon/icon-brc.png) right center no-repeat;
			margin-right:7px;
			color:#212121;
			
			&:hover
			{
				color:#707070;
			}
			
				
		}
		.active {
					
				color:#707070;
			}
		
		
}


.title-page
{
	.full-width;
	margin-bottom:20px;
	padding-bottom:7px;
	border-bottom:2px solid #039f00;
	
	h3
	{
		.u;
		.b;
		color:#333339;
	}
}


/*=============================
	End Breadcrumb Style
============================= */

.top-page
{
	.full-width;
	background:url(../images/img-banner/img-banner.jpg) center center no-repeat;
	height:160px;
	padding:50px 0 50px 0;
	
	h2
	{
		color:#005529;
		.f-avb;
		font-size:24px;
		display:inline-block;
		.u;
	}
	
	.left-toppage
	{
		float:left;
	}
	
	.txtbanner
	{
		font-size:18px;
		margin-left:259px;
		.f-avo;
		color:#005529;
		text-align:center;
	}
}

/*=============================
	Social Style
============================= */

.social
{
	float:left;
	width:100%;
	text-align:right;
	
	a{
		display:inline-block;
		margin-left:9px;
	}
}







/*=============================
	End Social Style
============================= */


/*
main
*/
.main
{
	.full-width;
}

.post
{
	line-height:22px;
	

}

.top-news-hot
{
	.full-width;
	padding:25px 0 15px 0;
	background:#fff;
	
	.col-1
	{
		width:48%;
		float:left;
		
		ul{
			
			li{
				width:100%;
			}
		}
		
		&.right
		{
			float:right;
		}
	}
}

.head-news-hot
{
	background:url(../images/icon/icon-headpage.png) left center no-repeat;
	padding-left:47px;
	margin-bottom:15px;
	
	h3
	{
		font-size:20px;
		.u;
		
		background:url(../images/icon/bg-1x.png) bottom repeat-x;
		
		span
		{
			padding-bottom:9px;
			display:inline-block;
			border-bottom:3px solid #79bc6d;
		}
	}
}

.list-hotnews
{
	li{
		width:50%;
		float:left;
		line-height:26px;
		
		a{
			background:url(../images/icon/icon-list-1.png) left center no-repeat;
			color:#555555;
			display:inline-block;
			padding-left:20px;
		}
		
		span
		{
			float:right;
			display:inline-block;
			margin-right:43px;
		}
	}
}

/*
THUM SPAN
*/

.thum_span
{
	width:100%;
	height:100%;
	display:block;
}

.wrap_thum
{
	
	display:block;
	overflow:hidden;
	position:relative;
	
	&:hover 
	{
		.play-icon
		{
			display:block;
		}
	}
}

/* SLIDE NEWS UP */

.control-slide-news
{
	
	.full-width;
	text-align:center;
	margin-top:5px;
	background:url(../images/icon/bg-line.png) 30px repeat-x #fff;
	height:20px;
	line-height:20px;

	span
	{
		padding:0px 5px;
		background:#fff;
		display:inline-block;
	}
	
	 a{
		 background:#fff;
		 text-align:center;
		 padding:0px 7px;
		 margin:0px 10px;
		 color:#acacac;
		 border:1px solid #dddddd;
		 display:inline-block;
		 
		 .fa
		 {
			 color:#acacac;
		 }
		 
		 &:hover
				{
					
					border:1px solid #e20177;
					
					.fa
					 {
						
					 }
				}
			
		}
		
		
		
		
		
}
/* END SLIDE NEWS UP*/


/*================

 STYLE BOTTOM
 
================*/

.link-footer
{
	.full-width;
	background:#555555;
	padding:30px 0;
	color:#ffffff;
	
	a
	{
		color:#888888;
		&:hover
		{
			color:#de3135;
			text-decoration:underline;
		}
	}
	
	h3
	{
		color:#fff;
		font-size:16px;
		.b;
		.u;
		margin-bottom:25px;
	}
	
	
	
	.col-1
	{
		float:left;
		width: 260px;
		margin-right:0px;
		
		.list-five-reasons
		{
			li{
				width:100%;
				margin-bottom:10px;
				color:#653200;
				float:left;
				
				img
				{float:left;
				vertical-align:middle;
				margin-right:16px;

				}
			}
		}
	}
	.col-2
	{
		float:left;
		width: 230px;
		margin-right:50px;
		
	}
	.col-3
	{
		float:left;
		width:325px;
		
		p
		{
			line-height:26px;
		}
		
		strong
		{
			font-weight:bold;
			display:inline-block;
			width:70px;
		}
	}
	.col-4
	{
		float:right;
		width:255px;
	}
	
	.link
	{
		li{
			a{
				
				color:#fff;
				display:block;
				line-height:26px;
				text-decoration:none;
				background:url(../images/icon/icon-link.png) left center no-repeat;
				padding-left:10px;
				
				&:hover
				{
					.fa
					{
						display:inline-block;
					}
					color:#f8f8f8;
				}
			}
		}
	}
	
	
	.frm-dk-news
	{
		
		float:left;
		
		.TextBoxField
		{
			float:left;
			height:40px;
			color:#d9d9d9;
			line-height:40px;
			width:230px;
			background:#fff;
			border:none;
		}
		
		.FormButton
		{
			float:left;
			background:#878787;
			width:77px;
			margin-top:10px;
			height:41px;
			border:none;
			.u;
			.b;
			border-left:none;
			color:#ffffff;
		}
		
		span
		{
			display:block;
			width:100%;
			float:left;
		}
		
	}
	
	
}


.cus-mr
{
	display:inline-block;
	margin-left:70px;
}

.link-top-page
{
	.full-width;
	padding:10px 20px;
	background:url(../images/bg/bg-top-link-page.jpg);
	
	h3
	{
		.u;
		display:inline-block;
		color:#4e4e4e;
		.b;
		float:left;
	}
}

.content-page
{
	.full-width;
	background:#fff;
	padding:20px;
}

.zoomContainer
{
	z-index:9999999;
}
/*
LIST PRODUCT
*/
.wrap-list-product
{
	float:left;
	width:100%;
	
	.slide
	{
		width:100%;
		float:left;
	}
	
	.content
	{
		width:100%;
		float:left;
	}
	
}
.list-product
{
	
	
	li{
		
		float:left;
		position:relative;
		margin-right:20px;
		padding:14px;
		background:#ffffff;
		border:1px solid #ededed;
		margin-bottom:20px;
		width:202px;
		
		
			.thumbnail
			{
				float:left;
				width:100%;
				position:relative;
				border-bottom:1px solid #f8f8f8;
				margin-bottom:9px;
				padding-bottom:10px;
				
				.lbl
				{
					position:absolute;
					width:72px;
					height:48px;
					display:inline-block;
					right:-20px;
					top:-18px;
					z-index:999;
					
					&.lbl-new
					{
						background:url(../images/icon/lbl-new.png) center center no-repeat;
					}
				}
				
				img
				{
					float:left;
					width:100%;
				}
				
				&:hover
				{
					
					
					img
					{
						opacity:0.5;
					}
					
					
				}
				
				
			}
			
			h4
			{
				margin-bottom:5px;

				a{
					font-size:14px;
					.u;
					.b;
					color:#555555;
					
					&:hover
					{
						color:#ec4e4e;
					}
				}
			}
			
			.button-cart
			{
				display:inline-block;
				float:right;
				font-size:15px;
				color:3555555;
			}
			
			.price
			{
			
				color:#555555;
				text-transform:uppercase;
				
			}
		
		
			
			&:hover
			{
				
				.list-option
				{
					
				}
			}
			
			.btn-chitiet
			{
				padding:8px 13px;
				background:#19af62;
				color:#f8f8f8;
				display:inline-block;
				margin-top:16px;
				font-size:14px;
				
				&:hover
				{
					background:#36c17a;
					
				}
			}
			
		}
}

.img-detail-pr
{
	width:36.5%;
	float:left;
	border:1px solid #ebebeb;
	
	img
	{
		float:left;
	}
}

.list-product-noibat
{
	li{
		float:left;
		width:225px;
		margin-right:20px;
		margin-bottom:70px;
		padding:15px;
		border-radius:10px;
		background:#fff;
		padding-top:116px;
		position:relative;
		border:1px solid #dddddd;
		
		&:hover
		{
			-moz-box-shadow: 1px 1px 2px rgb(100,100,100,0.1);
			-webkit-box-shadow: 1px 1px 2px rgb(100,100,100,0.1);
			box-shadow: 1px 1px 2px rgb(100,100,100,0.1);
		}
		
		.thumbnail
		{
			width:150px;
			height:150px;
			z-index:1;
			top:-50px;
			left:36px;
			position:absolute;
			
			img
			{
				border:1px solid #efefef;
				border-radius:50%;
			}
		}
		
		&.item-sp-5
		{
			margin-left:125px;
		}
		
		h4
		{
			font-size:14px;
			.b;
			margin-bottom:10px;
			
			a{
				color:#09b706;
			}
		}
		
		.excerpt
		{
			color:#707070;
		}
		
		.stt
		{
			position:absolute;
			width:35px;
			height:35px;
			background:url(../images/icon/hot-icon.png) center center no-repeat;
			display:block;
			z-index:999;
			left:10px;
			top:10px;
		}
		
		
		
	}
}

/*===================
 # footer
===================*/

#footer
{
	.full-width;
	padding:16px 0 10px 0;
	text-align:center;
	background:#555555;
	border-top:1px solid #6d6d6d;
	color:#ffffff;

	.card
	{
		float:left;
		ul{
			li{
				float:left;
				margin-right:10px;
			}
		}
	}
	
	.copyright {
		float:left;
		font-size:12px;
			
			a{
				color:#ffffff;
			}
			
		}
		
}
.row-star
{
	border-bottom:1px dotted #d8d8d8;
	padding-bottom:14px;
	
	.img-star
	{
		margin-right:14px;
	}
}
.tags
{
	padding-top:10px;
	a{
		display:inline-block;
		padding:0px 10px;
		background:#222222;
		margin-bottom:4px;
		border-radius:3px;
		
		&:link
		{
			color:#999999;
		}
		&:hover
		{
			color:#f8f8f8;
			
		}
	}
}

.bottom-footer
{
	.full-width;
	border-top:1px solid #333333;
	padding:10px 0px 8px 0px;
	margin-top:20px;
}

/*===================
 # dn_license
===================*/

.dn_license {
	
display:inline-block;

	float: right;
	img {
	border: none;
	margin-top: 0px;
	padding-top: 3px;
	}
	
	span {
	display: block;
	font-family: Tahoma;
	float: left;
	line-height:23px;
	font-size: 1em;
	margin-right: 5px;
	font-weight: bold;
		
			 a
			{
				color:#dddddd;
				text-decoration:none;
				
				&:hover
				{
					color:#fff;
				}
			}

	}	
}

.chat-live
{
	position:fixed;
	right:10px;
	bottom:0;
	z-index:99;
	
	img
	{
		float:left;
	}
}

/*
SIDEBAR
*/
.sidebar
{
	width:260px;
	margin-left:20px;
	margin-top:20px;
	h2.title
	{
		font-family:Arial;
		color:#ffffff;
		background:#0c3cb7;
		padding:6px 15px;
		font-size:13px;
		text-transform:uppercase;
		font-weight:bold;
	}
	ul
		{
			margin-bottom:20px;
			
		li{
			list-style:none;
			font-weight:bold;
			background:url(../images/icon/bg-li-sidebar.png) bottom repeat-x;
			padding:2px 0px;
			a{
				color:#fff;
				display:block;
				padding: 8px 15px;
				&:hover
				{
					
					background:#1772ec;
				}
				
				
			}
			
			ul
				{
					display:none;
					li{
						background:none;
					}
					
				}
				
		}
		
		&.list-sanpham
		{
			li
			{
				a
				{
					
					&.active
					{
						background:#1772ec;
					}
					
				}
				ul {
						li
						{
							a
							{
								padding-left:34px;
								background:url(../images/icon/icon-angle.png) 17px 12px no-repeat;
							}
						}
					}
				
			}
			
		}	/* End list-sanpham*/
	}
	
}

/***
List has thumnail
***/

.list li
{
	.full-width;
	.wrap_thum
	{
		float:left;
		position:relative;
	}
	
	.title
	{
		float:left;
		display:block;
		height:30px;
		overflow:hidden;
		width:100%;
	}
	
	.right
	{
		float:right;
	}

}

/*********
PHÂN TRANG
*******/

.PagerControl {
	
	color: #fff;
	float:left;
	text-align:right;
	width:100%;
	margin-top:10px;
	margin-bottom:30px;

	
		
		a.SelectedPrev, a.UnselectedNext,
		span.SelectedPage, a.UnselectedPage {
			padding: 7px 8px;
			color: #d4d4d4;
			margin:1px;
			display: inline-block;
		}
		
		.UnselectedPrev:hover,.SelectedPrev:hover, a.UnselectedNext:hover, span.SelectedPage, a.UnselectedPage:hover {
			color:#70b669;
		}
		
		a.SelectedPrev, a.UnselectedNext
		{
			background:#555555;
			padding-bottom:5px;
			padding-left:11px;
			padding-right:11px;
		}
}








/*
right-main
*/
.right-main
{
	
	width: 870px;
	float:right;
	
	.title-block h3
	{
		font-weight:bold;
		display:inline-block;
	
	}
	
	.xemnhieuhon
	{
		float:right;
		font-size:13px;
		color:#19af62;
		font-weight:normal;
	}
	
}

.content
{
	line-height:20px;
}



/*============

RELATIVE TEXT

============*/

.relative
{
	
	margin-top:30px;
	
	h3
	{
		background:url(../images/icon/bg-5.jpg) bottom repeat-x ;
		span
		{
		display:inline-block;
		.b;
		border-bottom:3px solid #79bc6d;
		color:#555555;
		padding-bottom:5px;
		}
		
		width:100%;
		font-size:18px;
		margin-bottom:15px;
	}
	ul
	{
		li
		{
			.full-width;
			
			
			a{
				display:block;
				color:#444444;
				padding:5px 0 0px 15px;
				background:url(../images/icon/icon-li-rela.jpg) left center no-repeat;
				
				&:hover
				{
					color:#21bd1e !important;
				}
			}
		}
	}
}

/*
PAGE SAN PHAM - right-main
*/
.page-sanpham 
{
	.list-product
	{
		li{
			margin-right:15px;
			height: 170px;
			width: 200px;
			margin-bottom:15px;
			.title
			{
				padding-top:5px;
			}
			.wrap_thum
			{
			  height: 110px;
			  width: 190px;
			 
			}
		}
	}
}
.wrap {
	.full-width;
	margin-bottom:20px;
}
/*=================

.frm-contact

=================*/

.frm-contact
	{
		width:475px;
		float:right;
		
		p
		{
			float:left;
			display:block;
			width:100%;
			margin-bottom:10px;
		}
		
		
		.TextBoxField
		{
			width:355px;
			height:30px;
			border:1px solid #ebebeb;
			border-radius:2px;
		}
		
		h3
		{
			.b;
			margin-bottom:15px;
		}
		
		em
		{
			color:#ff0000;
			
		}
		
		
		textarea
		{
			width:355px;
			border:1px solid #ebebeb;
			border-radius:2px;
			height:115px;
		}
		label
		{
			display:inline-block;
			width:115px;
			vertical-align:top;
			margin-top:3px;
			color:#555555;
		}
		
		.FormButton
		{
			padding:10px 20px 5px 20px;
			text-align:center;
			.u;
			margin-left:115px;
			border-radius:3px;
			background:#86c473;
			color:#fff;
			
		}
	
		.row-bottom
		{
			text-align:right;
			margin-top:0;
		}	
	}


.post-gt
{
	h1
	{
		font-size:24px;
		margin-bottom:10px;
	}
	
	.thumbnail
	{
		float:left;
		margin-right:23px;
	}
}
/*
relative-product
*/
.relative-product
{
	.full-width;
	margin-top:20px;
	
	h3
	{
		margin-bottom:10px;
		text-align:center;
		.u;
		color:#222222;
		
		a
		{
			color:#222222;
		}
	}
	
	.control-slide-relative-product
	{
		float:right;
		
		a{
			display:inline-block;
			float:left;
			padding:0px 8px;
			text-align:center;
			margin-left:5px;
			font-size:14px;
			border:1px solid #653200;
			border-radius:3px;
			
			&:hover
			{
				background:#653200;
				color:#f8f8f8;
			}
		}
	}
	
	.list-slide-relative-product
	{
		
		li
		{
			border:1px solid #ebebeb;
			float:left;
			margin-right:15px;
			position:relative;
			
			&:hover .over
			{
				display:block;
			}
			
			.thumbnail
			{
				width:100%;
				height:auto;
				
				img
				{
					width:100%;
					height:auto;
				}
			}
			
			.over
			{
				position:absolute;
				width:100%;
				height:100%;
				background:url(../images/icon/opacity.png);
				left:0;
				top:0;
				z-index:999;
				display:none;
			}
			
			a
			{	
				
				&.title
				{
					
				}
			}
		}
		
	}
	
	
	.control-slide-news
	{
		position:absolute;
		right:0;
		bottom:9px;
	}
}

.title-2
{
	&:extend(.sidebar h2.title );
	width:600px !important;
	color:#fff !important;
	
}



/*====
page-description
=====*/
.page-description
{
	.full-width;
	text-align:center;
	margin-bottom:28px;
	line-height:20px;
	
	h3
	{
		font-size:26px;
		text-align:center;
		.font-sw;
		color:#212121;
	}
}
.info-video-item
{
	margin-top:18px;
	line-height:20px;
	h4
	{
		
		font-size: 16px;
		.font-sw;
		color:@color_title;
		.u;
		margin-bottom:16px;
	}
}


/*===========

.main-left

===========*/

.main-left
{
	
	float:left;
	width:670px;
	margin-bottom:30px;
	
	.list-product
	{
		li
		{
			margin-right:20px;
			margin-bottom:0px;
		}
	}
	.heading-left
	{
		
		
		.full-width;
	
		display:block;
		margin-bottom:21px;
		background:url(../images/bg/bg-head-rela-video.png) repeat-x 0 13px;
		span
		{
			font-size:16px;
			padding-right:9px;
			text-transform:uppercase;
			color:#000;
			background:#fff;
			font-family: 'utm_swiss';
		}
	}
	
	.post
	{
		margin-top:16px;
	}
}

/*==========
sidebar-right
===========*/

.sidebar-right
{
	
	float:right;
	width: 355px;
	
	.title-block
	{
		padding:0px 10px;
		height:37px;
		line-height:40px;
		margin-bottom:20px;
		font-size:18px;
		.u;
		background:#555555;
		color:#ffffff;
	}
	
	.list-news
	{
		li{
			h4
			{
				font-size:14px;
			}
			.thumbnail
			{
				float:left;
				width:100px;
			}
		}
	}
	
}

.hotline
{
	float:right;
	background:url(../images/icon/bg-hottline.png) left center no-repeat;
	padding-left:70px;
	height:30px;
	line-height:30px;
	color:#ff0000;
	font-size:15px;
	margin-top:12px;
}

.right-detail
{
	
	float:left;
	width:340px;
	line-height:27px;
	
	h1
	{
		.u;
		font-size:20px;
		.b;
	}
	
	
	span.right
	{
		text-align:right;
	}
	
	select
	{
		width:89px;
		height:22px;
		border:1px solid #d8d8d8;
		color:#9c9c9c;
	}
	
	.price
	{
		color:#ff0000;
		font-size:24px;
		font-weight:bold;
	}
	
	p
	{
		float:left;
		width:100%;
		display:block;
	}
	
	
	.btnmuahang
	{
		
		background:#878787;
		padding:3px 12px 2px 12px;
		margin-top:10px;
		display:inline-block;
		color:#ffffff;
		margin-bottom:20px;
		.b;
		
	}
	
	
}
.sale_price
{
	color:#ff0012;
}
.price{
    text-decoration: line-through;
}
.banner-adv
{
	float:left;
	margin-top:30px;

	
	img
	{
		
		float:left;
		width:100%;
	
	}
}




/*==============
list-news
==============*/

.list-news
{
	li
	{
		float:left;
		width:100%;
		margin-bottom:20px;
		
		&.last
		{
			margin-bottom:0 !important;
			border:none;
		}
		
		
		&:hover
		{
			
		}
		
		
		.btn-xemthem
		{
			padding:10px 20px;
			background:#878787;
			color:#ffffff;
			display:inline-block;
			margin-top:15px;
			
			&:hover
			{
				background:#86c473;
			}
		}
		
		.thumbnail
		{
			width:250px;
			height:auto;
			float:left;
			margin-right:18px;
			position:relative;
			
			img
			{
				float:left;
				width:100%;
				height:auto;
			}
			
			&:hover
			{
				
				img
					{
						opacity:0.3;
				}
				background:#000;
			}
		}
		
		.date-time
		{
			margin-bottom:5px;
			font-size:12px;
			color:#cccccc;
		}
		
		h4
		{
			
			.b;
			font-size:16px;
			line-height:18px;	
			a{
				color:#555557;
				
				&:hover
				{
					color:#86c473 !important;
				}
			}
		}
		
		.excerpt
		{
			margin:15px 0 0 0;
		}
	}
}




/*==============
DATE TIME
===========*/
.date-time
{

	font-size:13px;
	color:#666666;
}

/*=============

.info-contact

*============*/

.info-contact
{
	width:470px;
	float:left;
	
	h3
	{
		.b;
		font-size:16px;
		margin-bottom:15px;
		color:#555555;
		.u;
	}
	
	strong
	{
		display:inline-block;
		width:110px;
	}
	
	p{
		line-height:26px;
	}
	
	strong
	{
		
		font-weight:normal;
		color:#212121;
	}
}


.margin-top-20
{
	margin-top:17px;
}

h4{
		a {
			&:hover
			{
				.red;
			}
	    }
}

/*
right-top-login
*/
.right-top-login
{
	margin-top:27px;
	float:right;
	line-height:35px;
	
	.i-user
	{
		border-radius:50%;
		background:url(../images/icon/icon-user.png) center center no-repeat;
		text-align:center;
		border:1px solid #cb006a;
		width:34px;
		display:inline-block;
		height:34px;
	}
	
	a{
		color:#212121;
	}
	
}




/*
settup title
*/

.title
{
	color:#212121;
}

.title-13
{
}

.title-16
{
	font-size:16px;
	text-transform:uppercase;
	.font-sw;
	line-height:26px;
	color:#212121
}


.title-14
{
	font-size:14px;
	.font-sw;
	color:#212121
}

.title-28
{
	font-size:28px;
	.font-sw;
	.u;
	margin-bottom:25px;
	color:#212121
}


/*
main-page
*/
.main-page{
	
	.full-width;
	margin-top:30px;
	/*background:#f8f8f8;*/
	
	.left
	{
		padding-right:9px;
		float:left;
		
		.banner-160
		{
			margin-bottom:10px;
		}
	}
	
	.col-right-page
	{
		padding-left:20px;
		padding-top:30px;
		border-left:1px solid #dddddd;
	}
}

.main-page-home
{

}

.note-home
{
	.full-width;
	color:#653200;
	text-align:center;
	margin-bottom:15px;
}



.row-bottom
{
	margin-top:20px;
}



.banner-728{
	width:728px;
}






.img-responsive
{
	max-width:100%;
	height:auto;
	display:block;
}
.banner-images
{
	line-height:0px;
}
.anlys
{
	margin-top:5px;
	border-top:1px solid #dddddd;
	padding:15px 0px 10px 0px;
	border-bottom:1px solid #dddddd;
	
	span{
		margin-right:40px;
		margin-left:5px;
	}
	

	
	strong
	{
		color:#707070;
	}
	
	.a-dangky
	{
		margin-top:-5px;
	}
}

.share-like
{
	margin-top:10px;
	border-bottom:1px solid #dddddd;
	padding-bottom:5px;
}

.col-660
{
	width:660px;
	float:left;
}


.col-300
{
	.box-letter
	{
		width:100%;
		
		.TextBoxField
		{
			width:206px;
		}
	}
}
.rad-4
{
	border-radius:4px;
}
.rad-3
{
	border-radius:3px;
}

.sidebar-left
{
	width:270px;
	float:left;
	margin-bottom:50px;
	color:#202020;
	
	.block
	{
		.full-width;
		padding:20px 14px;
		border:1px solid #ebebeb;
		margin-bottom:20px;
	}
	
	
	.head-sidebar
	{
		
		.u;
		color:#ffffff;
		padding:8px 10px 4px 10px;
		font-size:18px;
		background:#555555;
		
		.fa
		{
			margin-right:9px;
		}
	}
	
}

.list-category
{
	font-size:16px;
	.full-width;
	background:#fff;
	
	li
	{
		float:left;
		width:100%;
		
		a{
			display:block;
			padding:8px 0 8px 35px;
			color:#555555;
			border-bottom:1px solid #efefef;
			
		
		}
		
		ul
		{
			display:none;
		}
	}
	
	
	
	> li
	{
		border-left:4px solid #70b669;
		padding:0 10px;
		
		> a
		{
			padding:14px 5px 6px 0px;
			background:url(../images/icon/icon-caret-right.png) 215px center no-repeat;
			
			&.active
			{
				padding:14px 5px 6px 12px;
				background:url(../images/icon/icon-caret-down.png) 220px center no-repeat;
			}
		}
		
		&:last-child
		{
			a
			{
				border-bottom:none;
				
				&.active
				{
					border-bottom:1px solid #efefef;	
				}
			}
		}
	}
}

.wrap-cat-product
{
	
	.full-width;
	
	.content
	{
		.full-width;
	}
	
	.head-wrap-category
	{
		.full-width;
		padding-left:32px;
		background:url(../images/icon/icon-head-category.png) left center no-repeat;
		margin-bottom:20px;
		
		.h3
		{
			.full-width;
			font-size:20px;
			background:url(../images/icon/bg-1x.png) bottom repeat-x;
			
			span
			{
				display:inline-block;
				float:left;
				.u;
				padding-bottom:8px;
				border-bottom:3px solid #79bc6d;
			}
		}
	}
	
	&.wrap-cat-product2
	{
		.head-wrap-category
		{
			background:none;
			padding-left:0px;
			margin-bottom:10px;
			
			.h3
			{
				background:none;
			}
				span{
				border-bottom:0px;
				padding:0;
				}
			
		}
	}
	
}


.list-duannoibat
{
	li
	{
		float:left;
		width:370px;
		overflow:hidden;
		margin-right:20px;
		position:relative;
		
		.list-option
		{
			transition: all 0.5s ease 0s;
			-moz-transition: all 0.5s ease 0s;
			-webkit-transition: all 0.5s ease 0s;
			-o-transition: all 0.5s ease 0s;
			position:absolute;
			left:0;
			bottom:-100%;
			padding:20px;
			background:rgba(0,0,0,0.6);
			.u;
			.b;
			line-height:24px;
			width:100%;
			
			span
			{
				display:block;
			}
			
			
			a
			{
				color:#fff;
				text-shadow:0px 1px 2px #aaaaab;
			}
		}
		
		&:hover
		{
			.list-option
			{
				bottom:0%;
			}
		}
	}
}

.wrap-control-cat
{
	float:right;
	margin-bottom:5px;
	
	a{
		float:left;
		margin-left:4px;
		display:inline-block;
		padding:5px 11px 4px 11px;
		text-align:center;
		font-size:15px;
		background:#555555;
		color:#c0c0c0;
	}
}

.row-gt
{
	background:url(../images/thum/baner-block-gt.jpg) center center no-repeat;
	padding:40px 0;
	
	.thumbnail
	{
		float:left;
		margin-right:28px;
		
	}
	
	h2
	{
		a{
			color:#70b669;
		}
		
		font-size:30px;
		margin-bottom:16px;
	}
	
	p
	{
		line-height:27px;
		color:#fefefe;
	}
	
	.readmore
	{
		display:inline-block;
		padding:10px 26px;
		.u;
		margin-top:20px;
		color:#ffffff;
		background:#878787;
	}
}

.row-doitackh
{
	.full-width;
	margin-top:30px;
	
	.content
	{
		background:#fff;
	}
	
}

.list-doitac
{
	li{
		float:left;
		margin:0 5px;
		width:170px;
	}
}



.f-dax
{
	font-family: 'utm_daxline';
}

.list-filter
{
	li
	{
		
		.full-width;
		
			
		span.title-filter{
			.u;
			.b;
			float:left;
			width:100%;
			font-size:14px;
			color:#19af62;
			display:block;
			padding-left:13px;
			background:url(../images/icon/arrow-filter-default.png) left center no-repeat;
			margin-bottom:12px;
			cursor:pointer;
		}
		
		ul
		{
			display:none;
			margin-bottom:20px;
			
			li{
				width:100%;
				float:left;
				padding:5px 0px 5px 13px;
			}
		}
	}
}

.list-filter-2
{
	li{
			width:100%;
				float:left;
				padding:5px 0px 5px 0px;
	}
}

.logo-dt
{
	
	h3.title-block
	{
		text-align:center;
		.f-hl;
		font-size:20px;
		color:#212121;
		margin-bottom:26px;
		.u;
		font-weight:normal;
	}
	.full-width;
	
	
	padding:27px 0px;
	
	ul{
		width:100%;
		float:left;
		
		li{
			float:left;
			margin:0 5px;
			border-radius:3px;
			margin-bottom:5px;
			border:1px solid #ececec;
			background:#fff;
			&:hover
			{
				-moz-box-shadow: 1px 1px 2px rgb(100,100,100,0.1);
				-webkit-box-shadow: 1px 1px 2px rgb(100,100,100,0.1);
				box-shadow: 1px 1px 2px rgb(100,100,100,0.1);
			}
			
			img
			{
				max-width:100%;
			}
		}
	}
	
}



.btn-back-top {
    position: fixed;
    right: 10px;
    text-indent: -9999px;
    display: none;
    bottom: 100px;
    background: url(~/Content/App_Themes//images/icon/btn-totop.png) center center no-repeat;
    width: 73px;
    height: 106px;

    &:hover {
        opacity: 0.7;
    }
}

.btn-menu
{
	width:100%;
	display:none;
	padding:15px 10px;
	color:#737373;
	cursor:pointer;
	.u;
	font-size:28px;
}
.btn-menu.tooglemn
{
	
}
.banner
{
	.full-width;
}


.page
{
	.head-category
	{
		h3
		{
			font-size:20px;
			.u;
			display:inline-block;
			color:#555555;
			margin-bottom:13px;
			margin-top:10px;
		}
	}
}

.img-detail
{
	border: 1px solid #ebebeb;
	float:left;
	width:45%;
	padding:15px;
	background:#fff;
	
	img
	{
		width:100%;
		height:auto;
	}
}

.title-16-green
{
	.u;
	.b;
	font-size:16px;
	margin-bottom:15px;
	color:#19af62;
}

.title-13-green
{
	.u;
	.b;
	margin-bottom:15px;
	color:#19af62;
}


.flex-customer
{
	.full-width;
	background:url(../images/bg/bg-flex.jpg) center center no-repeat;
	padding:22px 0;
	color:#014c00;
	text-align:center;
	
	.thumbnail
	{
		width:100%;
		text-align:center;
		margin-bottom:20px;
		
		img
		{
			width:90px;
			height:auto;
			border:5px solid #fff;
			border-radius:50%;
		}
	}
	
	.txt
	{
		line-height:26px;
		text-align:center;
		.fa
		{
			font-size:20px;
		}
	}
	
	ul
	{
		li{
			width:100%;
			float:left;
			margin-right:2px;
		}
	}
	
	.container
	{
		width:690px;
	}
	
	
	.pager-flex
	{
		a{
			display:inline-block;
			text-indent:-9999px;
			height:12px;
			width:12px;
			border:1px solid #fff;
			margin:0 5px;
			border-radius:50%;
			
			&.selected
			{
				color:#09b706;
				border:1px solid #09b706;
			}
		}
	}
	
}

.feature
{
	.full-width;

	ul{
		li{
			float:left;
			text-align:center;
			margin-right:30px;
			border:1px solid #dddddd;
			border-radius:3px;
			
			img
			{
				float:left;
			}
			
			&:hover
			{
				color:#14c911;
				border:1px solid #14c911;
			}
		}
	}
}


.title-post
{
	.b;
	font-size:18px;
	margin-bottom:23px;
	color:#444444;
}
.post-content
{
	margin-top:20px;
	width:100%;
	float:left;
}

#menu-footer
{
	.full-width;
	border-top:1px solid #cccccc;
	background:#dddddd;
	
	.btn-menu
	{
		background:none;
		color:#653200;
	}
}
.menu-footer
{
	li{
		float:left;
		
		a{
			color:#666666;
			padding:8px 8px;
			display:inline-block;
			
			&.active,
			&:hover
			{
				color:#4c86b2;
			}
		}
	}
}

.sp-noibat
{
	text-align:center;
	margin-top:40px;
	
	.title-block
	{
		color:#212121;
		.f-hl;
		.u;
		font-size:20px;
		font-weight:normal;
	}
	
	p{ color:#707070;}
	
	.content
	{
		margin-top:100px;
	}
}


.gallery
{

	margin-bottom:20px;
	width:400px;
	margin-right:40px;
	float:left;
	
	.img-lagre
	{
		width:560px;
		float:left;
		border-radius:5px;
		overflow:hidden;
		text-align:center;
		border:1px solid #efefef
		
	}
	
	.wrap-slider-thum
	{
		width:100%;
		float:left;
		margin-top:10px;
		position:relative;
		
		.button-sl-thum
		{
			color:#d3d3d3;
			font-size:24px;
			top:30%;
			z-index:9999;
			position:absolute;
			
			&.prev-sl-thum
			{
				left:0px;
			}
			&.next-sl-thum
			{
				right:0px;
			}
		}
		
		ul{
			li{
				
				background:#000;
				width:125px;
				margin-right:10px;
				float:left;
				border:1px solid #efefef;
				
				.img-responsive
				{
					float:left;
					
					&:hover
					{
						opacity:1;
					}
					
				}
			}
		}
	}
}
.c-xl
{
	color:#4c86b2;
}


.tabs-link
{
	.full-width;
	
		a{
		padding:3px 14px;
		display:inline-block;
		background:#ffffff;
		border:1px solid #efefef;
		color:#555555;
		margin-right:10px;
		float:left;
		}
}


.txtdate
{
	background:url(../images/icon/icon-txtdate.jpg) right center no-repeat;
}

.wrap_slide_relative
{
	width:100%;
	
	.itsl
	{
		float:left;
		width:100%;
	}
	
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 

}
@media screen and (max-device-width: 1024px){
input,textarea {
    -webkit-appearance: none;
    border-radius: 0;
}
}